localhost       ansible_connection=local

[managed]
home            ansible_ssh_host=192.168.4.11
home02          ansible_ssh_host=192.168.4.22
#dkhost01        ansible_ssh_host=192.168.4.41
#dkhost02       ansible_ssh_host=192.168.4.52
#dkhost03        ansible_ssh_host=192.168.4.53
#dkhost04        ansible_ssh_host=192.168.4.54
#dkhost05        ansible_ssh_host=192.168.4.55
cubox-i         ansible_ssh_host=192.168.4.12

[dkhost]
dkhost01        ansible_ssh_host=192.168.4.41
dkhost02        ansible_ssh_host=192.168.4.52
#dkhost03        ansible_ssh_host=192.168.4.53
dkhost04        ansible_ssh_host=192.168.4.54
#dkhost05        ansible_ssh_host=192.168.4.55
home            ansible_ssh_host=192.168.4.11
#localhost       ansible_connection=local

[ns]
home02          ansible_ssh_host=192.168.4.22
cubox-i         ansible_ssh_host=192.168.4.12

[gfs]
home            ansible_ssh_host=192.168.4.11
cubox-i         ansible_ssh_host=192.168.4.12

[desktop]
richard-desktop

